

# SPDX-License-Identifier: LGPL-3.0-or-later
# SPDX-FileCopyrightText: © 2026 Georg Sauthoff <mail@gms.tf>


import inema.data



def test_product():
    ps = inema.data.load_products()
    assert len(ps) == len(inema.data.products)
    assert ps == inema.data.products


def test_format():
    fs = inema.data.load_formats()
    assert len(fs) == len(inema.data.formats)
    assert fs == inema.data.formats


